.module-component-map .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}


.module-component-map .content h2 strong{
    display: block;
    color: var(--blue-100);
}

/* Map Styles */
.module-component-map .h-map-container {
    width: 100%;
}

.module-component-map svg path {
    fill: var(--blue-100);
    stroke: #ffffff;
    stroke-width: 0.5;
    transition: fill 0.3s ease;
}

.module-component-map svg path:nth-child(3n) {
    fill: var(--blue-100-70);
}

.module-component-map svg path[data-text] {
	cursor:pointer;
    fill: var(--red-100-80);
}
.module-component-map svg path:has([data-text]):hover {
    fill: var(--red-100);
    stroke-width: 1;
    filter: brightness(1.1);
}



@media (max-width: 1023px) {
    .module-component-map .container{
        padding-left: var(--spacing-10);
        padding-right: var(--spacing-10);
    }

    /* Buttons */
    .module-component-map .content .arrow[pc]{
        display: none;
    }
}


/* Улучшенные стили для hover эффектов на path */
.module-component-map svg path {
    fill: var(--blue-100);
    stroke: #ffffff;
    stroke-width: 0.5;
    transition: all 0.3s ease;
}



@media (max-width: 1023px) {
    .module-component-map  {
        padding-bottom: 90px;
    }


    .module-component-map .container{
        padding-left: var(--spacing-10);
        padding-right: var(--spacing-10);
    }

    /* Buttons */
    .module-component-map .content .arrow[pc]{
        display: none;
    }
}

@media (min-width: 1024px) {
    .module-component-map .arrow[mobile]{
        display: none;
    }
}